/*header*/
#sp-header {
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 40%) !important;
}
/*Slide*/
 .sp-slider-btn-text {
    background: #000000 !important;
    padding: 7px 25px !important;
}
.sp-slider-btn-text:hover {
    background: #65282F !important;
 
}
.sppb-sp-slider-title {
    font-size: 52px !important;
}
.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner>div>div {
    vertical-align: top !important;
}
/*BUTTON*/
.sppb-btn-primary {
    color: #fff !important;
    background: #000 !important;
}
.sppb-btn-link {
    text-decoration: underline !important;
}
.sppb-btn-primary:hover {
    background:  #65282F !important;  
}
.sppb-btn.sppb-btn-link:after {
    background: #252525 !important;
    height: 1px;
}
.sppb-btn-link:hover, .sppb-btn-link:focus {
    color: #65282F !important;
}

/*Page Title*/
.sp-page-title .sp-page-title-heading {
    font-size: 52px !important;
}
.sp-page-title {
    padding: 120px 0 !important;
    background-position: 50% 50% !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    margin-bottom: 100px;
}
/*FAQ*/
.sppb-panel-modern>.sppb-panel-heading {
    padding: 20px 30px 20px 15px !important;
    background: #000000 !important;
    color: #ffffff !important;
}
/*FAQ*/

/*blog*/
.pagination-wrapper {
    margin-bottom: 100px;
}
.article-list.related-article-list {
    margin-bottom: 100px;
}
.article-list .article {
    border: 1px solid #c2c2c2 !important;
}

/*mobile*/
.offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
    font-size: 18px !important;
    line-height: 30px !important;
  
}